package space.nstart.pcp.pcp_satellites_service

import org.springframework.boot.autoconfigure.SpringBootApplication
import org.springframework.boot.runApplication
import org.springframework.scheduling.annotation.EnableAsync

@EnableAsync
@SpringBootApplication
class PcpComplexMissionServiceApplication

fun main(args: Array<String>) {
	runApplication<PcpComplexMissionServiceApplication>(*args)
}
